Support » Plugin: Post Expirator » Update 2019?

  • Resolved Cees Leeflang

    (@awakeningme)


    Hi Aaron, my security plugin prompted me that your plugin has not been updated for 2 years.
    Will you be updating to a new version soon?

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Update 2019?’ is closed to new replies.